<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <Button
        android:id="@+id/open_cloundgame"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="开启云游戏-二次登录" />

    <Button
        android:id="@+id/close_cloundgame"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="退出云游戏" />

</LinearLayout>
